﻿/*--Main Container--*/
.banner_main_view {
position:relative;

}
/*--banner_window/Masking Styles--*/
.banner_window {
	
    width: 980px;	
    height:356px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
    
}
.banner_image_reel {
	position: absolute;
	top: 0; left: 0;
}

.carouselPager1Item{
   float:left;
   position:relative;
   width:980px;
   height:356px;
   background:url('images/carouselPager1/itemback.jpg') repeat-x;

}
.carouselPager1Content{
    position:absolute;
    left:40px;
    top:60px;
    z-index:50;
    width:420px;
}

.carouselPager1Content h1 {
	color:#f8b9d4;
	font-size:70px;
    width:700px;
	/*font will be overriden by js (cufon)*/
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0 0 0 0;
	margin:0;
}

.carouselPager1Content p {
	color:#fff;
	font-size:22px;
	/*font will be overriden by js (cufon)*/
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0 0 20px 0;
	margin:0;
}

.carouselPager1Image {
    position:absolute;
    right:0px;
    bottom:0px;
}



/*--banner_paging Styles--*/
.banner_paging {
	position: absolute;
	bottom: 15px; left:36px;
	width: 90px; height:19px;
	z-index: 100; /*--Assures the banner_paging stays on the top layer--*/
	text-align: center;
	line-height: 19px;
	/*background:url('images/carouselPager1/pagerback.png') no-repeat;*/
	/*display: none;*/ /*--Hidden by default, will be later shown with jQuery--*/
}
.banner_paging a {
	padding: 4px;
	text-decoration: none;
	color:#8e8076;
    font-family: Arial, Helvetica, sans-serif;
    font-size:25px;

}
.banner_paging a.active {
    
    color: #f8b9d4;
    font-weight: bold;
    
}
.banner_paging a:hover {font-weight: bold;}



